Error

two or more packages specified (set6x86 lenny)